/*
Theme Name:     Typology Child
Theme URI:      https://mekshq.com/theme/typology
Description:    Child theme for Typology theme
Author:         meks
Author URI:     https://mekshq.com
Template:       typology
Version:        0.1.0
*/
.single-post .typology-cover-empty, .single-post .typology-cover, .single-post .typology-header-sticky
{
  background-color: #095a8a;
}


/* Reading Progress Bar
 * https://seoagentur-hamburg.com/reading-progress-bar-erstellen/ */
#reading-progress {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 5px;
    margin: 0px;
    left: 0px;
    z-index: 999999;
}
#reading-progress .bar {
    height: 5px;   /* Die Höhe des Balkens */
    position: fixed;
    top: 0px;
    z-index: 99;
    background-color: #095A8A;  /* Die Farbe des Balkens. Hier Rot */
}

/* text formatting */
.entry-content p,
.entry-content ul,
.entry-content ol {
    margin: 0 0 3.2rem;
}
.entry-content {
    line-height: 1.6;
}

.typology-site-description {
	font-style:normal;
}

/* copied from German site, remove if unwanted results */
.entry-content a:hover, .entry-content a:active {
  color: #0b70ac;
  border-bottom-color: #0d7bbc; /* brighter blue */
  padding-bottom: 3px;
  border-bottom: 1px solid;
}
.entry-content a.wp-block-button__link:hover, .entry-content a.wp-block-button__link:active {
  color: #ffffff;
}
.button-centered {
  height: 40px;
  display: block;
  margin:auto;
  text-align: center;
  text-decoration: none;
  padding: 0 20px;
  line-height: 42px;
  width: 160px;
  font-size: 1.1rem;
  border: 1px solid;
  font-weight: normal;
  outline: none;
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
          transform: translateY(0);
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  -ms-transition: all 0.1s ease-in-out;
  -o-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.button-centered:hover {
  -webkit-box-shadow: 0 10px 20px 0 rgba(1, 1, 1, 0.15);
  box-shadow: 0 10px 20px 0 rgba(1, 1, 1, 0.15);
}
/* reduce margins for sections on front-page, probably affecting other pages */
.section-head, .section-content {
	margin-bottom:40px;	
}
.section-content-c {
	padding-top:20px;	
}
/* reduce bottom margin after author widget */
.mks_author_widget {
	margin-bottom:26px;
}
.widget_media_image {
	margin-bottom:32px;
}
/* center social links headline */	
.mks_social_widget {
	text-align:center;
}
